Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: racoon lossage with netbsd-5

On Tue, 27 Jan 2009, Hubert Feyrer wrote:
Not sure what the state of netbsd-5's racoon really is...
please keep me posted.

OK, let's keep the list updated:

ipsec-tools uses the same CVS as NetBSD. When netbsd-5 was branched, so was ipsec-tools with it. Unfortunately, ipsec-tools at that time was (and as such now on the netbsd-5 branch is) not the best.

Work is underway to revert the netbsd-5 branch back to a stable ipsec-tools version, see the following ticket for a patch:

 - Hubert

Home | Main Index | Thread Index | Old Index